"NSAppleMusicUsageDescription"="Esto te permitirá reproducir tu música y tus podcasts importados en Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify usará Bluetooth para permitirte encontrar dispositivos cercanos y conectarte a ellos.";
"NSCalendarsUsageDescription"="Esto permite que Spotify vea y agregue eventos a tu calendario.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Esto permite que Spotify agregue eventos a tu calendario.";
"NSCameraUsageDescription"="Esto te permite escanear códigos de Spotify y sacar fotos para tu perfil y tus playlists.";
"NSContactsUsageDescription"="Esto le permite a Spotify acceder a calendarios que puedes haber compartido con tus contactos.";
"NSFaceIDUsageDescription"="Esto te permite establecer restricciones de acceso con Face ID.";
"NSHealthShareUsageDescription"="Spotify usará los datos de HealthKit para brindarte recomendaciones de audio personalizadas para tus entrenamientos.";
"NSHealthUpdateUsageDescription"="Spotify usará los datos de HealthKit para brindarte recomendaciones de audio personalizadas para tus entrenamientos.";
"NSLocalNetworkUsageDescription"="Podrás escuchar música en diferentes dispositivos. Spotify también tendrá acceso a los archivos de audio locales.";
"NSMicrophoneUsageDescription"="Esto te permitirá grabar audio y buscar en Spotify con tu voz.";
"NSMotionUsageDescription"="Usaremos esta información para entender mejor qué tipo de audio te motiva más.";
"NSPhotoLibraryAddUsageDescription"="Esto te permite guardar imágenes en tu galería.";
"NSPhotoLibraryUsageDescription"="Esto te permite seleccionar imágenes de tu galería.";
"NSUserTrackingUsageDescription"="Utilizaremos tus datos para presentarte contenido o anuncios personalizados.";
